mod components;
mod plugins;
mod resources;
mod systems;

mod prelude {
    pub use crate::components::*;
    pub use crate::plugins::*;
    pub use crate::resources::*;
    pub use crate::systems::*;
    pub use bevy::prelude::*;
}

use prelude::*;

fn main() {
    App::build()
        .add_plugins(DefaultPlugins)
        .add_plugin(PlayerPlugin)
        .run();
}
